.version.__ /* version checker */
{
	color: #0000F1;
	background-color: #21F91F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 679px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u19990
{
	z-index: 2;
	min-height: 194px;
	padding-bottom: 4px;
}

#u31567
{
	z-index: 4;
	width: 151px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 207px;
}

#menuu19897
{
	z-index: 6;
	width: 560px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 696px;
}

#u19954
{
	width: 93px;
	min-height: 29px;
	margin-right: -10000px;
}

#u19957
{
	width: 50px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19957:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19957.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19959-4
{
	width: 50px;
	min-height: 16px;
}

#u19957:hover #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19957.MuseMenuActive #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19933
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 95px;
}

#u19934
{
	width: 53px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19934:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19934.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19937-4
{
	width: 53px;
	min-height: 16px;
}

#u19934:hover #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19934.MuseMenuActive #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19898
{
	width: 119px;
	min-height: 29px;
	margin-right: -10000px;
	left: 193px;
}

#u19901
{
	width: 76px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19901:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19901.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19904-4
{
	width: 76px;
	min-height: 16px;
}

#u19901:hover #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19901.MuseMenuActive #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19905
{
	width: 105px;
	min-height: 29px;
	margin-right: -10000px;
	left: 314px;
}

#u19906
{
	width: 62px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19906:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19906.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19908-4
{
	width: 62px;
	min-height: 16px;
}

#u19906:hover #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19906.MuseMenuActive #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19912
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 421px;
}

#u19929
{
	width: 97px;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 13px;
}

#u19929:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19929.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19931-4
{
	width: 97px;
	min-height: 16px;
}

#u19929:hover #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19929.MuseMenuActive #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19990-bw
{
	z-index: 2;
	min-height: 194px;
}

#u19991
{
	z-index: 3;
	min-height: 64px;
	padding-bottom: 14px;
}

#u19990_align_to_page,#u19991_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u19975-13
{
	z-index: 37;
	width: 289px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 165px;
}

#u31300
{
	z-index: 58;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 484px;
}

#u19978
{
	z-index: 50;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 514px;
}

#u19976
{
	z-index: 52;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 542px;
}

#u31667
{
	z-index: 60;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 570px;
}

#u26030-4
{
	z-index: 54;
	width: 138px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 856px;
}

#u19991-bw
{
	z-index: 3;
	min-height: 64px;
	margin-bottom: -7px;
	margin-top: 654px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -654px;
}

